/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "من خلال تصريحٍ منك سيقوم Day One من وقتٍ لآخر بإرسال معلومات مجهولة الهوية عن كيفية استخدامك للتطبيق. إن ذلك يساعدنا في تكوين خبرة أفضل وفي تحسين Day One. لا يتم إرسال تدويونات المفكرة وهي تُعتبر سرية تماماً.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "تأكيد";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "السماح بتقارير الاستخدام المجهول";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "ساعدنا في تحسين Day One";

